body{
	background-color: #546C2C;
	font-family: 'Josefin Sans', sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: 20px;
	border-top: 6px solid #546C2C;
}

a img{
	border: 0px;
}

a{
	color: white;
}

a:hover{
	color: white;
}

.website-design{
	font-size: 14px;
	float: right;
	margin-top: 8px;
}

@media(max-width: 768px){
	.website-design{
		float: none;
	}
}

.top-bar{
	background-color: white;
	min-height: 50px;
	padding: 15px 30px 5px 30px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: rgb(100, 97, 97);
}

.logo{
	min-height: 150px;
	background-color: white;
	margin-bottom: 30px;
}

.logo-img{
	display: block;
	margin: 0px auto;
}

.content{
	background-color: #546C2C;
	min-height: 150px;
	margin: 0px auto 30px auto;
}

.content-row{
	padding: 10px 30px;
	border: 5px solid white;
	color: white;
	float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.hours h3{
	text-transform: uppercase;
}

.contact h3{
	text-transform: uppercase;
}

.no-margin{
	margin-top: 0px!important;
}

.hours{
	color: white;
	margin-top: 2em;
}

.contact{
	color: white;
	margin-top: 2em;
}

.map{
	margin-top: 2em;
	z-index: -1;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
}
 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.details{
	text-align: center;
	min-height: 150px;
	margin-bottom: 7em;
}

.footer{
	color: white;
	clear: both;
	padding: 20px 30px;
	text-align: center;
	border-top: 4px solid white;
}

@media(max-width:677px){
	.logo-img{
		width: 40%;
	}
}

.copyright{
	text-align: center;
}

/** Navigation **/
.navbar-default {
	/**background-color: rgba(192, 196, 177)!important;**/
    border: none!important;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.current{
	background-color: black;
	color: white!important;
}

.navbar-default .navbar-nav>li>a:hover{
	background-color: rgb(100, 97, 97);
	color: white;
}

.navbar {
	margin-bottom:0;
	border-radius:0;
	text-transform:uppercase;
	clear: both;
	border: none;
}

.navbar-toggle {
	float:none;
}

.dropdown-menu>li>a:hover {
	background-color:#ff0;
}

.caret-up {
	width:0;
	height:0;
	border-left:4px solid rgba(0,0,0,0);
	border-right:4px solid rgba(0,0,0,0);
	border-bottom:4px solid;
	display:inline-block;
	margin-left:2px;
	vertical-align:middle;
}

.navbar-header {
	text-align:center;
}

.navbar-default .navbar-nav>li>a {
	color:white;
}

.navbar-nav>li{
	float:left;
	color:white;
	border: 5px solid white;
	margin-right: 15px;
	width: 300px;
	text-align: center;
	letter-spacing: 5px;
	font-weight: 900;
}

@media (max-width:677px){
	.navbar-nav>li{
		width: 100%;
		margin-top: 10px;
	}
}

/* iPad */

@media (max-width:700px) and (min-width:1024px){
	.navbar-nav>li{
		width: 31%;
	}
	
	.navbar-nav{
		display:block;
	}
}

nav.navbar.navbar-default{
	background-image: none!important;
	background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color:white;
}

.navbar-default .navbar-toggle:hover .icon-bar {
	background-color:#546C2C;
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	background-color:white;
	color: #546C2C;
}

@media (min-width: 768px) {
	.navbar-nav {
		float:none;
		margin:0 auto;
		display:table;
		table-layout:fixed;
	}
}
/** End Nav **/

/** Slider **/
.bx-viewport ul {
  margin: 0;
  padding: 0;
}
/** End Slider **/

.menu{
	margin: 30px 0px;
}

.slider{
	margin: 25px 0px;
	padding: 10px 30px;
	color: white;
	text-align: center;
}

@media (max-width: 768px){
	.menu-pdf{
		display: none;
	}
}

.slider h3{
	font-weight: 900;
}

.menu-display{
	min-height: 890px;
}



/* Contact Form */
.feedback-input {
	color:#546C2C;
	border:1px solid white;
	font-weight:500;
	font-size:18px;
	border-radius:0;
	line-height:22px;
	padding:13px 13px 13px 54px;
	margin-bottom:10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	display: block;
	margin: 0px auto 10px auto;
	width: 65%;
}

.contactform select{
	height: 40px;
}

.feedback-input:focus {
	background:#fff;
	box-shadow:0;
	border:3px solid white;
	color:#546C2C;
	outline:none;
	padding:13px 13px 13px 54px;
}

.focused {
	color:#546C2C;;
	border:white solid 3px;
}

/* Validation */
#error {
	color:red;
	font-size:10px;
	display:none;
}

.needsfilled {
	border:3px solid red!important;
}

/* Icons ---------------------------------- */
#name {
	/*background-image:url(../images/name.jpg);*/
	background-size:30px 30px;
	background-position:11px 8px;
	background-repeat:no-repeat;
}

#name:focus {
	/*background-image:url(../images/name.jpg);*/
	background-size:30px 30px;
	background-position:8px 5px;
	background-position:11px 8px;
	background-repeat:no-repeat;
}

#email {
	/*background-image:url(../images/email.jpg);*/
	background-size:30px 30px;
	background-position:11px 8px;
	background-repeat:no-repeat;
}

#email:focus {
	/*background-image:url(../images/email.jpg);*/
	background-size:30px 30px;
	background-position:11px 8px;
	background-repeat:no-repeat;
}

#phone {
	/*background-image:url(../images/phone.jpg);*/
	background-size:30px 30px;
	background-position:11px 8px;
	background-repeat:no-repeat;
}

#phone:focus {
	/*background-image:url(../images/phone.jpg);*/
	background-size:30px 30px;
	background-position:11px 8px;
	background-repeat:no-repeat;
}

#comment {
	/*background-image:url(../images/comment.jpg);*/
	background-size:30px 30px;
	background-position:11px 8px;
	background-repeat:no-repeat;
}

textarea {
	width:100%;
	height:150px;
	line-height:150%;
	resize:vertical;
}

input:hover,textarea:hover,input:focus,textarea:focus {
	background-color:#fff;
}

#button-black {
	border:white solid 4px;
	cursor:pointer;
	background-color:#546C2C;;
	color:#fff;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	transition:all .3s;
	margin: -4px auto 0px auto;
	display: block;
	width: 65%;
	font-weight:700;
}

@media (max-width : 500px){
	.feedback-input{
		width: 100%;
	}
	
	#button-black{
		width: 100%;
	}
	
	.col-md-6 img{
		min-width: 100%;
	}
}

.noborder{
	border: none;
	text-align: center;
}

#ot-widget-container4 {
    margin-bottom: -10em;
}